Remove specific vocabulary entries
curl --request POST \
--url https://api.callers.ai/campaigns/{campaignId}/vocabulary/remove \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"words": [
"<string>"
]
}
'import requests
url = "https://api.callers.ai/campaigns/{campaignId}/vocabulary/remove"
payload = { "words": ["<string>"] }
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({words: ['<string>']})
};
fetch('https://api.callers.ai/campaigns/{campaignId}/vocabulary/remove', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"removedCount": 123
}{
"status": "error",
"message": "<string>",
"data": [
{}
]
}{
"status": "error",
"message": "<string>"
}Campaigns
Remove specific vocabulary entries
Removes STT vocabulary entries whose content matches the provided words.
POST
/
campaigns
/
{campaignId}
/
vocabulary
/
remove
Remove specific vocabulary entries
Authorizations
Headers
Optional sub organization ID. Must belong to your main organization API key.
Path Parameters
ID of the campaign
Body
application/json
Required array length:
1 - 1000 elementsMinimum string length:
1⌘I